<?php
include(dirname(__FILE__) . '/../header.php');
?>

<h2>プラン詳細</h2>
<h2 class="entry_title"><?php echo $plan_name ?></h2>
<div class="entry_content">
<?php
if ($description != '')
{
    echo $description;
}
else
{
    echo $summary;
}
?><br />
部屋タイプ:<?php echo $roomtype_name ?><br />
料金 :<?php echo number_format($price) ?>円～<br />
提供期間 :
<?php echo substr($start_date, 0, 10);
echo ' (' . $this->Common_model->week($start_date) . ')';
echo " ～ " . substr($end_date, 0, 10);
echo ' (' . $this->Common_model->week($end_date) . ')';
?>
<br />
受入人数 :<?php echo $guest_min . '～' . $guest_max . '人' ?><br />

<?php
$d = date("Ym");
$year = substr($d, 0, 4);
$month = substr($d, 4, 2);
echo '<a href="' . site_url('plans/vacantplans/'. $hotelid . '/' . $planid . '/' . $year . '/' . $month) . '">空き確認,予約へ</a>';
echo "<br />\n";
?>
</div><!-- entry_content -->
<?php
echo '<a href="' . site_url('plans/index/') . '/' . $hotelid . '">プラン一覧へ戻る</a>';
?>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
